Subject: Encyclopedia of Private International Law: Second Edition – National legal instruments for Estonia to be reprinted in Volume 4
From: "Lino Binggeli" <[email-masked]>
To: "Riigikantselei - RK" <[email-masked]>, <[email-masked]>, <[email-masked]>
Date: Wed, 14 Jan 2026 15:31:09 +0200

Tähelepanu! Tegemist on välisvõrgust saabunud kirjaga.
Tundmatu saatja korral palume linke ja faile mitte avada.

Dear team at the Estonian Ministry of Justice and Digital Affairs,
Dear team at Riigi Teataja,

my name is Lino Binggeli, and I am currently working as a research assistant 
at the chair of Professor Dr. Giesela Rühl, LL.M. (Berkeley) at Humboldt 
University of Berlin in Germany.

Professor Rühl is one of the editors of the Encyclopedia of Private 
International Law (Edward Elgar Publishing). In this capacity, she has asked 
me to seek your help regarding Volume 4 of the Encyclopedia.

Volume 4 contains (English translations of) national legal instruments on 
Private International Law. It complements the national reports to be found 
in Volume 3 and needs to be updated for the second edition that is currently 
being prepared.

For Estonia, we would like to reprint the following national legal legal 
provisions:

- Estonian Private International Law (Rahvusvahelise eraõiguse seadus, 
English Translation) – complete
Accessible here: https://www.riigiteataja.ee/en/eli/516052025001/consolide

- Estonian Code of Civil Procedure (Tsiviilkohtumenetluse seadustik, English 
Translation – selected provisions
Accessible here: https://www.riigiteataja.ee/en/eli/510042025001/consolide
§ 70-75, 79-103, 619-627

I know that for the first edition the Ministry granted us permission to use 
reprint these norms.

I am reaching out to you, to confirm that you are still / again granting us 
the right to use this translation in the second edition of the Encyclopedia 
of Private International Law.

Could you also indicate if you have any preference on a certain footnote or 
anything indicating your copyright?

We wold propose the footnote like this:

"Official Translation reproduced from 
<https://www.riigiteataja.ee/en/eli/516052025001/consolide> (last accessed 
14 January 2026). The editors wish to thank the Estonian Ministry of Justice 
for the permission to reprint the translation.“

Thank you so much! Your help would be invaluable in ensuring the accuracy 
and quality of the second edition.

I look forward to hearing from you!

Kind regards

Lino Binggeli

---
Lino Binggeli, LL.M. (NYU)
Research Assistant

Chair for Civil Law, Civil Procedure, Private International Law, 
International Civil Procedure and Comparative Law
Prof. Dr. Giesela Rühl, LL.M. (Berkeley)

Faculty of Law
Humboldt-University of Berlin
Unter den Linden 9, 10099 Berlin